﻿#container3 {
	width: 930px;
	height: 449px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.available {
color:#600b1d;
text-align:left;
margin-left:5px;}

A:link {text-decoration: none;}
 img {border-style: none;}

#left {float:left;
width:464px;
height:449px;;}
	
#right {
	float: left;
	width: 464px;
	height: 449px;
}

.righttop {
	width: 464px;
	height: 98px;
}
.memories {
	height: 53px;
	width: 464px;
}
#rightbottom {
	width: 464px;
	height: 350px;
	position: relative;
}

.smlangels {
	position: absolute;
	left: 262px;
	top: 0;
}

.blbathers {
position:absolute;
left:0;
top:200px;
}
.guardians {
	position: absolute;
	left: 192px;
	top: 170px;
}

.menu3 {font-family: Tahoma, Geneva, sans-serif;
font-size:11pt;
padding-left:3px;
padding-right:3px;
height:45px;
}	
.menu3 a {color: #600b1d;text-decoration: none; outline:none}

.menu3 a:hover {color: #fcc505;text-decoration: none;outline:none}

.hme {
	float: left;
	width: 44px;
	height: 34px;
}
.g1 {
	float: left;
	width: 59px;
	height: 34px;
}
.g2 {
	float: left;
	width: 60px;
	height: 34px;
}
.g4 {
	float: left;
	width: 60px;
	height: 34px;
}
.g5 {
	float: left;
	width: 60px;
	height: 34px;
}
.flames {
  float: left;
	width: 50px;
	height: 34px;  
   }
   .flames a{color: #f66f0d;text-decoration: none;outline:none;}
.flames a:hover{color: #fcc505;text-decoration: none;outline:none} 


.fcts {
	float: left;
	width: 38px;
	height: 34px;
}
.cntct {
float:left;
width:50px;
height:34px;}



img {border-style: none;}

#heartbeat3 {
position:absolute;
top:102px;
left:3px;
}
#comments3
{
position:absolute;
top:98px;
left:463px;
background-image:url("../images/thought4355.jpg");
background-repeat:no-repeat;
width:440px;
height:352px;
z-index:1;
}
#comments3 a {color: #172144;text-decoration: none; outline:none}

#comments3 a:hover {color: #80031a;text-decoration: none;outline:none}


p {margin-top:5px;
margin-bottom:0px;
font-family:'Arial';
color:#14224e;
font-size:10pt;
text-align:right;
margin-right:10px;}

.hide { display : none; }
.show { display : block; }



